@charset "utf-8";

.bx-sch-1{overflow:hidden;height:60px;margin-bottom:30px}
.bx-sch-1 .sec-l {font-size:16px;color:#555555;line-height:60px}
.bx-sch-1 .sec-l strong{color:#333333}
.sch-box{width:355px;border-radius:28px;line-height:45px;height:45px;padding:5px 20px;border:1px solid #999999;position:relative;}
.sch-box input[type=text]{width:320px;line-height:45px;height:45px;padding-left:20px;border:none}
.sch-box input[type=submit]{position:absolute;right:20px;top:5px;background:url('/resources/images/btn_search.jpg') no-repeat center;border:none;line-height:45px;height:45px;cursor:pointer;width:26px;display:block;text-indent:-9999em}

.sec-msg{background-color:#f8f8f8;border-bottom:1px solid #dddddd;padding:60px 0 40px 0;text-align:center;margin-bottom:30px}
.sec-msg .tit{font-size:30px;line-height:30px;color:#333333;margin-bottom:35px}
.sec-msg .sec-txt p{font-size:18px;line-height:30px;color:#555555}


.sec-paging{position:relative;padding-top:15px}
.sec-paging .sec-r{position:absolute;right:0;top:20px}
.paginate {margin:20px 0; text-align:center;}
.paginate p {display:inline-block; overflow:hidden; vertical-align:top;}
.paginate p a {float:left; min-width:34px; height:34px; margin:0 1px; padding:0;  text-align:center;line-height:34px;font-size:20px;font-family:'Noto Sans KR'}
.paginate p a.on {background-color:#999999;  color:#fff;border-radius:50%}
.paginate p a.btn-prev, .paginate p a.btn-next,  .paginate p a.btn-prev-2,  .paginate p a.btn-next-2 {overflow:hidden; text-indent:-99999px;}
.paginate p a.btn-prev {margin-right:8px; background:url('/resources/img/pg_pre_1.jpg') no-repeat center; }
.paginate p a.btn-next {margin-left:8px; background:url('/resources/img/pg_next_1.jpg') no-repeat center; }
.paginate p a.btn-prev-2 {margin-right:8px; background:url('/resources/img/pg_pre_2.jpg') no-repeat center; }
.paginate p a.btn-next-2 {margin-left:8px; background:url('/resources/img/pg_next_2.jpg') no-repeat center; }


.board-list01 li {border-bottom:1px solid #d1d1d1;padding:25px 40px;overflow:hidden}
.board-list01 li .sec-img{float:left;width:245px;height:152px;margin-right:40px;}
.board-list01 li.no-img .sec-txt{width:100%;float:none;}
.board-list01 li .sec-img img{width:245px;height:152px}
.board-list01 li .sec-txt{float:left;width:1240px;position:relative;padding:25px 0; height: 100px; margin-bottom: 2px;}
.board-list01 li .sec-txt .sec-date{position:absolute;right:0;top:0}
.board-list01 li .sec-txt .sec-date span{display:inline;margin-left:20px}
.board-list01 li .sec-txt .sec-date .dt{background:url('/resources/images/ico_time.jpg') 0px 4px no-repeat; padding-left:20px;}
.board-list01 li:nth-child(2n){background-color:#f7f7f7;}
.board-list01 .no-img{padding-left: 30px;}
.board-list01 li .tit{color:#333333;font-size:32px;margin-bottom:25px;line-height:32px}
.board-list01 li .txt{color:#555555;font-size:16px;line-height:26px}

.board-list-faq {border-top:1px solid #999999;}
.board-list-faq dl dt{padding:30px 0 27px 0;border-bottom:1px solid #dddddd;}
.board-list-faq dl dt a{display:block;font-size:20px;color:#333333;background:url('/resources/images/ico_ques.png') 50px top no-repeat;padding-left:100px;line-height:30px;}
.board-list-faq dl dd{border-bottom:1px solid #dddddd;background:#f9f9f9;padding:30px 0 27px 70px}
.board-list-faq dl dd p{background:url('/resources/images/ico_ans.png') left top no-repeat;padding:0 110px 0 70px;font-size:16px;line-height:24px; color:#555;}
.board-list-faq dl.on dt{background:url('/resources/images/ico_arrow_down.png') 96% 38px no-repeat;}
.board-list-faq dl dt{background:url('/resources/images/ico_arrow_up.png') 96% 38px no-repeat;}

.board-view .sec-tit {height:100px;position:relative; border-top:1px solid #999999; border-bottom:1px solid #dddddd;}
.board-view .sec-tit .tit{padding:30px 0 0 15px;color:#333333;font-size:28px;display:block;}
.board-view .sec-date{position:absolute;right:15px;top:40px}
.board-view .sec-date span{display:inline;margin-left:20px}
.board-view .sec-date .dt{background:url('/resources/images/ico_time.jpg') 0 2px no-repeat;padding-left:20px}
.board-view .cont {padding:50px 20px;line-height:26px;font-size:16px;}

.sec-file{padding:40px 60px;text-align:right}
.sec-file a{margin-left:20px;font-size:14px;color:#666666;text-decoration:underline}
.sec-file .ico-file{background:url('/resources/images/ico_file.jpg') 0 2px no-repeat;padding-left:20px}
.sec-file .ico-del{background:url('/resources/images/btn_del.jpg') right 1px no-repeat;padding-right:20px;}

.sec-pre-next{height:15px;border-top:1px solid #999999;border-bottom:1px solid #999999;position:relative;text-align:center;overflow:hidden;padding:30px 60px}
.sec-pre-next .pre{float:left;background:url('/resources/images/icon/ico_text_prev.png') 0 5px no-repeat;padding-left:20px}
.sec-pre-next .next{float:right;background:url('/resources/images/icon/ico_text_next.png') right 5px no-repeat;padding-right:20px}
.sec-pre-next .list{background:url('/resources/images/icon/ico_text_notice.png') 0 7px no-repeat; padding-left:20px; }


.board-write{position:relative;}
.board-write input[type=text]{border:1px solid #bbbbbb;height:43px;color:#999999;font-size:16px;padding:8px;box-sizing:border-box}
.board-write .sec-tit {margin-bottom:15px}
.board-write .sec-tit input{width:100%}
.board-write .sec-cont{height:450px;/*margin-bottom:40px}*/}
.board-write .sec-cont textarea{border:1px solid #bbbbbb; color: #999999; font-size: 16px;}
.board-write .sec-file{overflow:hidden;padding:0;}
.board-write .sec-file input{width:80%;float:left;box-sizing:border-box}
.board-write .sec-file .sec-l{width:48%;text-align:left}
.board-write .sec-file .sec-r{width:48%;text-align:left}
.board-write .sec-file a{margin-left:0}
.board-write .sec-f-list{margin-bottom:15px;overflow:hidden}
.board-write .sec-f-list a{display:block;width:20%;float:right;border:1px solid #bbbbbb;box-sizing:border-box;height:43px;line-height:43px;text-decoration:none;border-left:none;padding-left:40px;background:url('/resources/images/btn_down.jpg') #eeeeee 20px 13px no-repeat;}
.sec-btn-r{text-align:right;padding-top:45px}
.sec-btn-l{text-align:left;padding-top:45px}
.sec-btn-c{text-align:center;padding-top:45px}

.board_cont{border-bottom:1px solid #d1d1d1;padding:25px 0 70px;word-break:break-all}

.btn-wrap {margin:20px 0;}
.btn {display:inline-block; font-size:15px; color:#fff; line-height:35px; text-align:center;}
.full {display:block;}
.c-blue {background:#003366;}


.effect {padding: 12px; margin-bottom: 16px; background-color: #ffffaa;}
#tb_request {border-top:1px solid #333; }
#tb_request tr{border-bottom:1px solid #ddd; }
#tb_request td{padding:15px 0}
#tb_request td select{padding:8px 8px 10px 8px; border: 1px solid #bbbbbb;font-size: 16px; margin-right:15px; color:#777}
#tb_request th span{color:#f01f1f;}
div.ipt-radio {display:inline-block; height:43px;}
div.ipt-radio span{height:43px; margin-right:7px;display:inline-block; vertical-align:middle;}
div.ipt-radio span > input{ vertical-align: middle; display: inline-block; height: 43px;}
div.ipt-radio span > label{ vertical-align: middle; display: inline-block;}
#tb_request th{font-size:17px; text-align:left; font-weight:600; padding-left:20px;}
#btn_inqsubmit{font-size:17px; color:#fff; padding:15px 50px; background:#000; letter-spacing:0; border-radius:10px; }
#btn_inqcancle{font-size:17px; color:#fff; padding:15px 50px; background:#999; letter-spacing:0; border-radius:10px; }
#tb_request td textarea{padding:10px; border:1px solid #bbb}
#tb_request td .dgCate{position:relative; width: 40px; top: 16px;}
#tb_request td .dgCateRadio{position: relative; font-size: 12pt; top: 12px; left: -10px;}



#personalinfo{padding-top:50px; }
#personalinfo h5{font-size: 17px; font-weight: 600; padding-bottom:20px;}
#personalinfo textarea{width:100%; padding:20px; font-size:16px; color:#555; line-height:24px; height:180px; margin-bottom:5px; text-align:left;}

#personalinfo .agree label{font-size:16px; display:inline-block; vertical-align:middle;}
#personalinfo .agree label:nth-child(1){margin-right:10px;}
#personalinfo .agree label input[type=radio]{}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	#tb_request td select{height:43px; background:url('../../resources/images/icon/arr_select.png') no-repeat right center; }
	#tb_request td textarea{color:#999; padding:10px;}
}


/* 2017-11-24 Add style */
.board-list02 li {border-bottom:1px solid #e9e9e9;padding:7px 0;overflow:hidden;/*position:relative;*/}
.board-list02 li .sec-img{float:left;width:198px;height:118px;margin: 10px 15px 10px 15px;border:1px solid #e5e5e5}
.board-list02 li .sec-img a img{width:100%;height:100%; display:block;}

.board-list02 li.no-img .sec-txt{}/*width:100%; clear:both; padding-left:20px;*/
.board-list02 li .sec-img img{width:120px;height:70px}
.board-list02 li .sec-txt{float:right; padding:23px 20px 0 0; /*width:875px;*/ width:81%;box-sizing: border-box;}

.board-list02.fullwidth li .sec-txt .sec-date{position: absolute; right: 20px; top: 30px;}
.board-list02.fullwidth li.no-img .sec-txt .sec-date{position: absolute; top: 30px;}
.board-list02 li .sec-txt .sec-date{position: absolute; right: 20px; top: 35px;}
.board-list02 li.no-img .sec-txt .sec-date{position: absolute; top: 30px;}

.board-list02 li .sec-txt .sec-date span{display:inline;margin-left:20px;color:#999999;font-size:13px}
.board-list02 li .sec-txt .sec-date .dt{background:url('/resources/images/ico_date.png') 0 0 no-repeat; padding-left:20px}
.board-list02 li .sec-txt .sec-date .ht{background:url('/resources/images/ico_hit.png') 0 0 no-repeat; padding-left:20px}
.board-list02 li .tit{color:#000000;font-size:18px;margin-bottom:5px;line-height:24px;display:block;}
.board-list02 li .txt{overflow: hidden;text-overflow:ellipsis; color:#777;font-size:15px;line-height:26px;margin-bottom:15px;letter-spacing:-1px;padding-right:20px;
 display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-wrap:break-word; line-height: 1.2em; height: 2.5em;padding-top:5px; width: 100%;}

.board-view .cont.view2 {padding:30px 0;line-height:26px;font-size:16px;border-bottom:1px solid #999999}



/* business board view */
#sub_text .title-date {border-bottom:1px solid #ddd; margin-bottom:20px;}
#sub_text .title-date .sub_text_tit{font-size: 22px !important; font-weight: 500; color: #444444; padding-bottom:10px;}
#sub_text .sec-tit-top .sub_text_tit{font-size: 22px !important; font-weight: 500; color: #444444; padding:4px 0px 5px 0px;}
#sub_text .title-date .sub_text_date{font-size: 14px !important; color: #999; padding: 0px 0px 16px;}
#sub_text .title-date .sub_text_date .sub_text_down{ float: right; color: #4bb9c2; margin-left: 320px;}
#sub_text .title-date .sp_line{color:#999999;height:10px;font-size:10px;line-height:10px;display: inline-block;margin:0 10px}
#sub_text .title-date .sp_hit{color:#777}
#sub_text .title-date .sp_dt{color:#777}
#sub_text .sub_text_02 .sub_text_tit02 { font-size: 20px !important; color:#333; font-weight: 500;}
#sub_text > article.sub_text_02 > .sub_text_p02 .sub_text_tit2 {padding-bottom: 10px; color:#555; display: block; font-weight: 600; font-size:16px;}
#sub_text .sub_text_btn a:last-child {float:right;}
#sub_text .sub_text_btn .listMain {margin-left: 200px;}

#sub_text .title {border-bottom:1px solid #ddd; margin-bottom:20px;}
#sub_text .title .sub_text_tit{font-size: 22px !important; font-weight: 500; color: #444444; padding-bottom:18px;}

#sub_text #contents img{margin:15px}

/* guestbook */

#board_div.guest {border-top:1px dashed #ddd;}

#board-list.fullwidth{border-top: 1px solid #e9e9e9;}